
Foreman - Bug #23864

package.json dependencies should be properly split into production and dev

06/08/2018 04:24 PM - Eric Helms

Status: Assigned   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 07/03/2018 08:58 AM - Tomer Brisker

- translation missing: en.field_release deleted (330)

- Triaged set to No

Since we currently have a stable build process i would prefer not changing package.json unless we have to, certainly not right before 1.18.0 is

released

#2 - 07/03/2018 09:28 AM - Ohad Levy

TBH I'm not sure we should aim for that to begin with, if you feel strongly, please explain why this is needed... thanks!
